BSD Subsystem 2.1 problem

Discussion in 'iOS Jailbreak & Cydia' started by monkey1883, Feb 15, 2008.

  1. monkey1883

    monkey1883 Member

    Joined:
    Jan 25, 2008
    Messages:
    50
    Likes Received:
    0
    Device:
    3G iPod touch
    Ok, I had to downgrade from jailbroken 1.1.3 back to 1.1.1 because I tried to install the Guitar Hero 3 TTR mod and it screwed it up. Ok, when I tried to download BSD Subsystem 2.1, it said "You must install BSD Subystem First" WTF!!!!!!

    Please Register or Log in to view images

    Please Register or Log in to view images

    Please Register or Log in to view images



    If anyone knows how to fix this please tell me, thanks!
  2. monkey1883

    monkey1883 Member

    Joined:
    Jan 25, 2008
    Messages:
    50
    Likes Received:
    0
    Device:
    3G iPod touch
    never mind I got it to work
  3. monkey1883

    monkey1883 Member

    Joined:
    Jan 25, 2008
    Messages:
    50
    Likes Received:
    0
    Device:
    3G iPod touch
    oh yeah and I'm not a noob to the iPod touch jailbreak. I have jailbroken it atleast 15 times
  4. daft8

    daft8 New Member

    Joined:
    Jan 27, 2008
    Messages:
    12
    Likes Received:
    0
    good for you.
  5. excursion

    excursion Member

    Joined:
    Nov 12, 2007
    Messages:
    87
    Likes Received:
    0
    Device:
    iPod touch
    your a noob at keeping it from messing up if you have to restore so much and re-jailbreak
  6. monkey1883

    monkey1883 Member

    Joined:
    Jan 25, 2008
    Messages:
    50
    Likes Received:
    0
    Device:
    3G iPod touch
    stfu, most of the time it's because i've used ipodtouchmaster's soft upgrades which get messed up very easily even if u try to install wallpaper and, so shutup. ZiPhone rocks

    Please Register or Log in to view images

Share This Page